<script>
    import * as e from "../lib/events";

    let events;
    e.default.subscribe((event) => {
        events = event
        console.log(event);
    });
</script>

<h2>Organize</h2>
<p>{JSON.stringify(events)}</p>
